body {font-family:tahoma; font-size:9pt; color:black;} 
table {font-family:verdana; font-size:9pt; color:black;}
td {font-family:verdana; font-size:9pt; color:black;}
A:link     { text-decoration: none; color: black; }
A:visited  { text-decoration: none; color: black; }
A:active   { text-decoration: none; color: #92B491; }
A:hover    { text-decoration: none; color: #5F745E; }
 BODY {SCROLLBAR-FACE-COLOR: #92B491; 
SCROLLBAR-HIGHLIGHT-COLOR: black; 
SCROLLBAR-SHADOW-COLOR: black; 
SCROLLBAR-3DLIGHT-COLOR: 758E73; 
SCROLLBAR-ARROW-COLOR: black; 
SCROLLBAR-TRACK-COLOR: #5F745E; 
}